@charset "UTF-8";
/*------------------------
headline
------------------------*/
/*--------共通--------*/
.headline .inner {
	background: rgba(244,245,223,.92);
	border-radius: 20px;
	box-shadow: 4px 4px 10px rgba(0,0,0,.08);
	position: relative;
}
.headline .inner .sub {
	position: absolute;
	background: var(--accentcolor);
	border-radius: 50vw;
	box-shadow: 2px 2px 0 #d9b147;
}
.headline .inner .sub::after {
	content: '';
	background: url(/customhome/html/user_data/assets/img/rdb/floorplan/ashi-fuki.png) no-repeat 100%/contain;
	position: absolute;
}
.headline .inner .txt h2 {
	font-weight: bold;
}
.headline .inner .txt h2 span {
	display: block;
}
.headline .inner .txt p {
	text-align: justify;
	line-height: 1.7;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.headline {
		background: url(/customhome/html/user_data/assets/img/rdb/floorplan/bg_headline.jpg) no-repeat 100%/cover;
		padding: 80px 0;
	}
	.headline .inner {
		width: 1000px;
		margin: auto;
		align-items: flex-end;
	}
	.headline .inner .sub {
		top: -20px;
		left: 40px;
		font-size: 1.8rem;
		line-height: 1;
		padding: 15px 20px;
	}
	.headline .inner .sub::after {
		bottom: -11px;
		left: 60px;
		width: 15px;
		height: 11px;
	}
	.headline .inner .txt {
		padding: 50px;
		flex: 1;
	}
	.headline .inner .txt h2 {
		font-size: 2.6rem;
		margin-bottom: 20px;
	}
	.headline .inner .txt h2 span {
		font-size: 3.2rem;
	}
	.headline .inner .txt p {
		font-size: 2.1rem;
	}
	.headline .inner .img {
		width: 340px;
		padding-right: 30px;
	}
}
@media screen and (min-width:768px) and ( max-width:1040px) {
	.headline {
		padding: 80px 20px;
	}
	.headline .inner {
		width: 960px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.headline {
		background: url(/customhome/html/user_data/assets/img/rdb/floorplan/bg_headline.jpg) no-repeat 45%/cover;
		padding: 9% 4.5%;
	}
	.headline .inner {
		flex-direction: column;
		padding: 8% 6% 6%;
	}
	.headline .inner .sub {
		top: -4%;
		left: 6%;
		font-size: 3.74vw;
		line-height: 1;
		padding: 2.5% 5%;
	}
	.headline .inner .sub::after {
		bottom: -5px;
		left: 26%;
		width: 7px;
		height: 5px;
	}
	.headline .inner .txt h2 {
		font-size: 3.74vw;
		margin-bottom: 1%;
	}
	.headline .inner .txt h2 span {
		font-size: 4.8vw;
	}
	.headline .inner .txt p {
		font-size: 3.74vw;
	}
	.headline .inner .img {
		position: absolute;
		bottom: 0%;
		right: -4%;
		width: 26%;
	}
}
/*------------------------
理想の間取り診断
------------------------*/
/*--------共通--------*/
.diagnosis {
	background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}
.diagnosis .inner .ttl-area {
	text-align: center;
}
.diagnosis .inner .ttl-area .sub {
	font-weight: bold;
}
.diagnosis .inner .ttl-area h2 {
	display: inline-block;
	font-weight: bold;
	position: relative;
	letter-spacing: .08em;
}
.diagnosis .inner .ttl-area h2::before ,
.diagnosis .inner .ttl-area h2::after {
	content: '';
	position: absolute;
	bottom: 0;
}
.diagnosis .inner .ttl-area h2::before {
	background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_fork.svg) no-repeat;
	transform: rotate(-15deg);
}
.diagnosis .inner .ttl-area h2::after {
	background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_spoon.svg) no-repeat;
	transform: rotate(15deg);
}
.diagnosis .inner .lead {
	text-align: center;
}
.diagnosis .inner .num li {
	width: 100%;
	font-weight: bold;
	color: #63612c;
	text-align: center;
	position: relative;
}
.diagnosis .inner .num li:first-child {
	background: #f7f7f7;
}
.diagnosis .inner .num li:nth-child(2) {
	background: #f0f1e5;
}
.diagnosis .inner .num li:nth-child(3) {
	background: #e9eae3;
}
.diagnosis .inner .num li:nth-child(4) {
	background: #e4e5e0;
}
.diagnosis .inner .num li:nth-child(5) {
	background: #ddded9;
}
.diagnosis .inner .num li.current {
	background: var(--accentcolor);
}
.diagnosis .inner .num li:not(:last-child)::after {
	content: '';
	position: absolute;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	z-index: 1;
}
.diagnosis .inner .num li:first-child::after {
	border-color: transparent transparent transparent #f7f7f7;
}
.diagnosis .inner .num li:nth-child(2)::after {
	border-color: transparent transparent transparent #f0f1e5;
}
.diagnosis .inner .num li:nth-child(3)::after {
	border-color: transparent transparent transparent #e9eae3;
}
.diagnosis .inner .num li:nth-child(4)::after {
	border-color: transparent transparent transparent #e4e5e0;
}
.diagnosis .inner .num li.current::after {
	border-color: transparent transparent transparent var(--accentcolor);
}
.diagnosis .inner .question.q1 {
	background: #a5d191 repeating-linear-gradient(-45deg,rgba(255,255,255,.2), rgba(255,255,255,.2) 7px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 14px);
}
.diagnosis .inner .question.q2 {
	background: #91d1ab repeating-linear-gradient(-45deg,rgba(255,255,255,.2), rgba(255,255,255,.2) 7px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 14px);
}
.diagnosis .inner .question.q3 {
	background: #91d1c7 repeating-linear-gradient(-45deg,rgba(255,255,255,.2), rgba(255,255,255,.2) 7px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 14px);
}
.diagnosis .inner .question.q4 {
	background: #91c7d1 repeating-linear-gradient(-45deg,rgba(255,255,255,.2), rgba(255,255,255,.2) 7px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 14px);
}
.diagnosis .inner .question.q5 {
	background: #91b7d1 repeating-linear-gradient(-45deg,rgba(255,255,255,.2), rgba(255,255,255,.2) 7px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 14px);
}
.diagnosis .inner .question h3 {
	font-weight: bold;
	text-align: center;
	color: var(--mybrown);
}
.diagnosis .inner .question h3 span {
	display: inline-block;
	color: #f4f5df;
	text-shadow:  2px 2px 0px #63612c, -2px 2px 0px #63612c,2px -2px 0px #63612c, -2px -2px 0px #63612c, 2px 0px 0px #63612c, 0px 2px 0px #63612c, -2px 0px 0px #63612c, 0px -2px 0px #63612c;  
}
.diagnosis .inner .question ul {
	justify-content: space-between;
}
.diagnosis .inner .question ul li {
	width: 48%;
	border-radius: 8px;
	box-shadow: 2px 2px 9px rgba(0,0,0,.16);
}
.diagnosis .inner .question ul li a {
	display: block;
	font-weight: bold;
	text-align: center;
	color: var(--mybrown);
	position: relative;
}
.diagnosis .inner .question ul li a::after {
	content: '';
	position: absolute;
}
.diagnosis .inner .question ul li:first-of-type {
	background: #deeeef;
}
.diagnosis .inner .question ul li:last-of-type {
	background: #e1e5f6;
}
.diagnosis .inner .question ul li span {
	display: grid;
	place-items: center;
	border: 2px solid #fff;
	box-shadow: 2px 2px 6px rgba(0,0,0,.06);
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.diagnosis {
		padding: 80px;
	}
	.diagnosis .inner {
		width: 730px;
		margin: auto;
	}
	.diagnosis .inner .ttl-area {
		margin-bottom: 40px;
	}
	.diagnosis .inner .ttl-area .sub {
		font-size: 2rem;
	}
	.diagnosis .inner .ttl-area h2 {
		font-size: 3.2rem;
	}
	.diagnosis .inner .ttl-area h2::before {
		width: 13px;
		height: 70px;
		left: -70px;
	}
	.diagnosis .inner .ttl-area h2::after {
		width: 14px;
		height: 70px;
		right: -70px;
	}
	.diagnosis .inner .lead {
		margin-bottom: 50px;
	}
	.diagnosis .inner .num li {
		height: 48px;
		font-size: 2.4rem;
		line-height: 44px;
	}
	.diagnosis .inner .num li:not(:last-child)::after {
		right: -10px;
		border-width: 24px 0 24px 10px;
	}
	.diagnosis .inner .question {
		padding: 20px 30px 30px;
	}
	.diagnosis .inner .question h3 {
		font-size: 2.1rem;
		margin-bottom: 25px;
	}
	.diagnosis .inner .question h3 span {
		padding-right: 20px;
		font-size: 3.2rem;
	}
	.diagnosis .inner .question ul li a {
		padding: 10px;
		font-size: 2.1rem;
	}
	.diagnosis .inner .question ul .mai a::after {
		bottom: -10px;
		left: -20px;
		width: 55px;
		height: 80px;
		background: url(/customhome/html/user_data/assets/img/rdb/floorplan/img_mai.png) no-repeat 100%/contain;
		transition: all .3s ease 0s;
	}
	.diagnosis .inner .question ul .sumu a::after {
		bottom: -10px;
		right: -20px;
		width: 55px;
		height: 80px;
		background: url(/customhome/html/user_data/assets/img/rdb/floorplan/img_sumu.png) no-repeat 100%/contain;
		transition: all .3s ease 0s;
	}
	.diagnosis .inner .question ul li span {
		height: 140px;
		padding: 10px;
		transition: all .3s ease 0s;
	}
	.diagnosis .inner .question ul li a:hover span {
		border: 1px solid #fff;
		box-shadow: 2px 2px 6px rgba(0,0,0,.10);
	}
	.diagnosis .inner .question ul li a:hover::after {
		bottom: -6px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.diagnosis {
		padding: 8% 0 12%;
		margin-bottom: 3%;
	}
	.diagnosis .inner .ttl-area {
		margin-bottom: 4.5%;
	}
	.diagnosis .inner .ttl-area .sub {
		font-size: 3.74vw;
	}
	.diagnosis .inner .ttl-area h2 {
		font-size: 5.07vw;
	}
	.diagnosis .inner .ttl-area h2::before {
		width: 2vw;
		height: 8vw;
		left: -18%;
	}
	.diagnosis .inner .ttl-area h2::after {
		width: 2vw;
		height: 8vw;
		right: -18%;
	}
	.diagnosis .inner .lead {
		font-size: 3.74vw;
		margin-bottom: 6%;
	}
	.diagnosis .inner .num li {
		height: 10vw;
		font-size: 3.74vw;
		line-height: 9.2vw;
	}
	.diagnosis .inner .num li:not(:last-child)::after {
		right: -2vw;
		border-width: 5vw 0 5vw 2vw;
	}
	.diagnosis .inner .question {
		padding: 4.5%;
	}
	.diagnosis .inner .question h3 {
		margin-bottom: 4.5%;
	}
	.diagnosis .inner .question h3 span {
		display: block;
		font-size: 5.07vw;
		line-height: 1;
		margin-bottom: 3%;
	}
	.diagnosis .inner .question ul li a {
		padding: 3%;
	}
	.diagnosis .inner .question ul li span {
		height: 26vw;
		padding: 3%;
	}
	.diagnosis .inner .question ul .mai a::after {
		bottom: -8%;
		left: -5%;
		width: 10vw;
		height: 15vw;
		background: url(/customhome/html/user_data/assets/img/rdb/floorplan/img_mai.png) no-repeat 100%/contain;
	}
	.diagnosis .inner .question ul .sumu a::after {
		bottom: -8%;
		right: -5%;
		width: 10vw;
		height: 15vw;
		background: url(/customhome/html/user_data/assets/img/rdb/floorplan/img_sumu.png) no-repeat 100%/contain;
	}
}
/*------------------------
ヒストリーバック
------------------------*/
/*--------pc--------*/
@media screen and (min-width:768px) {
	.h-back {
		width: 1000px;
		margin: 0 auto 160px;
	}
}
@media screen and (max-width:767px) {
	.h-back {
		padding: 0 4.5% 12%;
	}
}


